Subject: Re: bug#24040: download instructions incomplete

From: [email-masked] (Phillip Lord)
Date: Sun, 24 Jul 2016 16:53:36 +0100

I entirely agree with this. Combined with the single multiple-top-level
zip file, the windows download is not obvious. And using Emacs without
having msys installed is a limited experience because it misses lots of
DLLs that it needs.

The README with the pre-test binaries really sucks als (my fault). This
situation could be improved significantly.

Phil

Jay Walker <[email-masked]> writes:

> Yes, thank you so much for your help! Ok, so I am assuming to be completely
> new at Emacs. Based on the Windows Download instructions, but also OSX, I
> can´t really tell what to do. Following what the website says, it appears I
> can either download a zip file from a mirror, or get MSYS2 in order to
> download it that way. It seemed that MSYS2 was a better approach because
> downloading it gives me a bunch of files I have no idea what to do with. So
> once I have gotten MSYS2 (a link would be helpful!), I enter the command
> and see that it has downloaded. But what's next? Perhaps it would be useful
> to have a link to the next steps to getting emacs running. I type in
> ´emacs´ and it is unrecognized. Do you feel me on what I am getting at?
> Thanks for your patience and attentiveness!
> Jay
>
> On Wed, Jul 20, 2016 at 3:42 PM Nicolas Petton <[email-masked]> wrote:
>
>> Jay Walker <[email-masked]> writes:
>>
>> Hi Jay,
>>
>> > I followed your download instructions and found they are so lacking,
>> please
>> > update!
>>
>> Which download instructions are you talking about?  Was it the
>> instructions for Windows installation found on the Emacs website?
>>
>> Nico
>>